Subject: Ticket Assigned - Product information
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sat, 12 Sep 2020 10:02:06 +0000

Hi Shivani Rani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product information Hi, for Frozen character Anna costume, size is mentioned as S, M, L, XL. How do I know the length? I need one for 5year old girl. But I couldn't fine any detail information for the size to make an online purchase. It will be helpful to get a reply soon, so that I can avail the online offer.
Thank you so much. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/1475054